<bugID>1244479<Summary>[Synced Tabs] The search glass and the search close icon are out of position in the search-box of "Synced Tabs" if the sidebar width is narrow</Summary><Description>User Agent: Mozilla/5.0 (X11; Linux x86_64; rv:47.0) Gecko/20100101 Firefox/47.0
Build ID: 20160130030240

Steps to reproduce:

1. Start latest Nightly on Ubuntu with synced environment
2. View Synced Tabs Sidebar
3. Confirm that the search glass icon is not displayed in the search-box
4. Input any search words
5. Confirm that the search close icon is not displayed
 


Actual results:

In step 2 and 4, the search glass and search close icon are not displayed in the search-box of "Synced Tabs" sidebar on Ubuntu


Expected results:

In step 2 and 4, the search glass and the search close icon should be displayed like the Bookmarks sidebar.</Description></bugID>